@charset "euc-jp";
/* ******************************
 *
 * Since:    2021-04-30
 * Modified: 2021-04-30
 * Editor:   hara@DiiV
 *
 * Information: CSS for all
 *
 * ******************************
 */
#main_img{
	width: 100%;
	max-height: 780px;
	position: relative;
	overflow: hidden;
	border-bottom: #E04A01 5px solid;
}


#main_img .catch{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	text-align: center;
	width: 100%;
}

#main_img .catch{
	width: 100%;
	color: rgba(255,255,255,0.8);
	font-size: 30px;
	font-weight: bold;
	line-height: 1.2em;
}

#main_img .youtube {
  width: 100%;
  padding-top: 56.25%;
  position: relative;
}

#main_img .youtube iframe{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#main_img .youtube:after{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "";
	display: block;
	background-color: rgba(0, 0, 0, 0.1);
	background-image: radial-gradient(#000 20%, transparent 0), radial-gradient(#000 50%, transparent 0);
	background-position: 0 0, 10px 10px;
	background-size: 4px 4px;
}

#body_txt{
	margin: 80px;
	text-align: center;
	font-size: 24px;
	line-height: 1.5em;
}

#area_01,
#area_02{
	max-width: 100%;
	position: relative;
}

#area_01 .section_lv1,
#area_02 .section_lv1{
	width:  100%;
	position: absolute;
	top: 100px;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	font-size: 36px;
	line-height: 1.5em;
}

#area_01 .inner,
#area_02 .inner{
	max-width: 1200px;
	margin: 0 auto;
	text-shadow: 0px 0px 5px #FFF, 0px 0px 5px #FFF, 0px 0px 5px #FFF, 0px 0px 5px #FFF, 0px 0px 5px #FFF, 0px 0px 5px #FFF, 0px 0px 5px #FFF, 0px 0px 5px #FFF, 0px 0px 4px #FFF, 0px 0px 4px #FFF, 0px 0px 4px #FFF;
}

#area_01 h3,
#area_02 h3{
	text-align: center;
}

#area_01 .section_lv2{
	width: 47%;
	position: absolute;
	top: 270px;
	left: 53%;
}

#area_02 .section_lv2{
	width: 47%;
	position: absolute;
	top: 270px;
	left: 10%;
}

#area_01 .section_lv2 h4,
#area_02 .section_lv2 h4{
	margin-bottom: 30px;
	font-size: 36px;
	line-height: 1.0em;
}

#area_01 .section_lv2 h4 span,
#area_02 .section_lv2 h4 span{
	font-size: 16px;
}

#area_01 .section_lv2 .txt_01,
#area_02 .section_lv2 .txt_01{
	width: 70%;
	margin-bottom: 20px;
}

#area_03{
	max-width: 1200px;
	margin: 200px auto;
	position: relative;
}

#area_03 .section_lv1{
	padding-bottom: 50px;
}

#area_03 h3{
	margin-bottom: 30px;
	text-align: center;
	font-size: 30px;
	line-height: 1.5em;
}

#area_03 .txt_01{
	text-align: center;
	font-size: 20px;
	line-height: 1.5em;
	margin-bottom: 100px;
}

#area_03 .img_01{
	margin-bottom: 30px;
}

#area_03 .section_lv2{
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

#area_01 .btn,
#area_02 .btn,
#area_03 .btn{
	padding: 5px 10px 3px;
	cursor: pointer;
	display: block;
	line-height: 0.7em;
	position: relative;
	vertical-align: middle;
	text-align: center;
	color: #FFF;
	display: inline;
	border: 0 solid;
	background: rgba(224, 74, 1, 1);
	outline: 1px solid;
	outline-color: rgba(224, 74, 1, 1);
	outline-offset: 0px;
	text-shadow: none;
	-webkit-transition: all 1250ms cubic-bezier(0.19, 1, 0.22, 1);
	transition: all 1250ms cubic-bezier(0.19, 1, 0.22, 1);
}
#area_01 .btn:hover,
#area_02 .btn:hover,
#area_03 .btn:hover{
	border: none;
	box-shadow: inset 0 0 20px rgba(255, 255, 255, 0.5), 0 0 20px rgba(255, 255, 255, 0.2);
	outline-color: rgba(255, 255, 255, 0);
	outline-offset: 15px;
	text-shadow: 1px 1px 2px #e04a01;
}

#area_04 {
	margin-bottom: 200px;
}

#area_04 .img_01{
	margin-bottom: 60px;
}

#area_04 .section_lv1{
	text-align: center;
}

#area_04 .section_lv1 .img_02{
	display: inline;
}

#area_04 .section_lv1 .txt_01{
	margin: 90px 0 0;
	font-size: 24px;
	line-height: 1.5em;
}


@media only screen and (max-width: 1000px) {
	#body_txt{
		margin: 80px 5%;
		font-size: 20px;
		line-height: 1.5em;
	}

	#area_01 .section_lv1,
	#area_02 .section_lv1{
		width:  100%;
		position: absolute;
		top: 100px;
		left: 50%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		font-size: 30px;
		line-height: 1.5em;
	}

	#area_01 .section_lv2,
	#area_02 .section_lv2{
		width: 90%;
		position: absolute;
		top: 300px;
		left: 50%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		text-align: center;
	}

	#area_01 .section_lv2 .txt_01,
	#area_02 .section_lv2 .txt_01{
		width: 100%;
	}

	#area_03 .section_lv1{
		width: 90%;
		margin: 0 auto;
	}
	#area_03 h3{
		font-size: 26px;
	}

	#area_04 .section_lv1 .txt_01{
		margin: 60px 0 0;
		font-size: 20px;
		line-height: 1.5em;
	}

}

@media only screen and (max-width: 640px) {
	#body_txt{
		margin: 40px 3%;
		font-size: 20px;
		line-height: 1.5em;
	}

	#main_img .youtube:after{
			background-image: radial-gradient(#000 50%, transparent 0), radial-gradient(#000 50%, transparent 0);
	}

	#main_img .catch{
		width: 100%;
		color: rgba(255,255,255,0.8);
		font-size: 22px;
		font-weight: bold;
		line-height: 1.2em;
	}

	#area_01,
	#area_02{
		margin-bottom: 100px;
	}

	#area_01 .img_01,
	#area_02 .img_01{
		margin-bottom: 30px;
	}

	#area_01 .section_lv1,
	#area_02 .section_lv1{
		width:  100%;
		margin-bottom: 50px;
		position: static;
		font-size: 24px;
		line-height: 1.5em;
		transform: translate(0%, 0%);
		-webkit-transform: translate(0%, 0%);
		-ms-transform: translate(0%, 0%);
	}

	#area_01 .section_lv2,
	#area_02 .section_lv2{
		width: 90%;
		margin: 0 auto 30px;
		position: static;
		text-align: center;
		transform: translate(0%, 0%);
		-webkit-transform: translate(0%, 0%);
		-ms-transform: translate(0%, 0%);
	}

	#area_01 .section_lv2 h4,
	#area_02 .section_lv2 h4{
		margin-bottom: 30px;
		font-size: 20px;
		line-height: 1.0em;
	}

	#area_03{
		margin: 0 auto 100px;
	}

	#area_03 h3{
		font-size: 20px;
	}

	#area_03 .txt_01{
		font-size: 16px;
		line-height: 1.5em;
		margin-bottom: 40px;
	}
	
	#area_04 {
		margin-bottom: 100px;
	}

	#area_04 .img_02{
		width: 80%;
	}
	
	#area_04 .section_lv1{
		width: 90%;
		margin: 0 auto 30px;
	}
	
	#area_04 .section_lv1 .txt_01{
		font-size: 16px;
	}
	
}



